--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Search all source indexes. See Gem::SourceInfoCache#search.
full_name: Gem::SourceInfoCache::search
is_singleton: true
name: search
params: (*args)
visibility: public
